
StocksAndFisheriesKB - Bug #16264

capitalized grsf short names

Mar 13, 2019 12:24 PM - Aureliano Gentile

Status: Closed Start date: Mar 13, 2019

Priority: Normal Due date:  

Assignee: Yannis Marketakis % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: GRSF   

Description

I checked the RAM source db V.4.35 and the capitalized names are in the "Stock" worksheet "stocklong" column. 

In example Chum Salmon Okhotsk chum wild http://data.d4science.org/ctlg/GRSF_Admin/28f74d56-74a2-3884-8b74-ec92743efe6a 

In the RAM csv file the row:

CSALMA1 161976  Oncorhynchus keta   Chum Salmon Canada-DFO-A1   Chum Salmon Area 1  Canada West Coast (Pacific

Salmon)

That is were the name is taken for the GRSF. All those names need to be checked and fixed in the source database.

History

#1 - Mar 13, 2019 12:24 PM - Aureliano Gentile

- File Approval Process.Group 1.xlsx added

#2 - Mar 24, 2019 08:52 AM - Aureliano Gentile

Dear Mike, 

Obviously no need to apologize, since the beginning of the GRSF we said that it would have helped also to improve our source databases, from data

modelling to content. In example FishSource has modified its model and added services accordingly, in FIRMS we also upgraded the data model (

e.g. we have introduced the notion of assessment unit vs true stock) and we have spotted some wrong metadata and imprecise reports which we are

regularly fixing as they are encountered.

This being said, unless specific needs, the GRSF should not alter the source content if not for improving it, in example with mapping to standards.

FYI, a related issue on accented words was solved last week https://support.d4science.org/issues/12421 and all concerned records will be update

with such fix in the coming days.

In conclusion, thanks for your clearance, in a separate thread I am going to ask for approving this set of RAM records.

Thanks again for your kind support

Best,

Aureliano

From: Michael Melnychuk mmel@u.washington.edu

Sent: 19 March 2019 8:04 PM

To: support@d4science.org; Gentile, Aureliano (FIAS); pasquale.pagano@isti.cnr.it; roberto.cirillo@isti.cnr.it

Cc: Charmane E. Ashbrook

Subject: Re: [StocksAndFisheriesKB - Bug #16264] capitalized grsf short names

hi all,

Thank you for looking into this. I didn't realize that it was an issue with capitalization in the RAM database - my apologies for that oversight. In a future

version of the RAM database, we will correct these and other capitalization problems that we may find.

For now, please ignore our earlier comments regarding capitalization in the common names; if that was specified as the limiting factor for approval,

those stocks can now be approved.

Comments regarding capitalization of latin names should still apply.

Mike

#3 - Oct 03, 2019 06:59 PM - Luca Frosini

- Assignee changed from Michael Melnychuk to Yannis Marketakis
#4 - Oct 07, 2019 08:23 PM - Aureliano Gentile

From: Michael Melnychuk mmel@u.washington.edu

Sent: 07 October 2019 8:01 PM

To: support@d4science.org support@d4science.org; Gentile, Aureliano (FIAS) Aureliano.Gentile@fao.org; marketak@ics.forth.gr 

marketak@ics.forth.gr; roberto.cirillo@isti.cnr.it roberto.cirillo@isti.cnr.it; pasquale.pagano@isti.cnr.it pasquale.pagano@isti.cnr.it

Subject: Re: [StocksAndFisheriesKB - Bug #16264] capitalized grsf short names

hi all,

Just a note that spelling & capitalization errors that we previously had in RAM 4.35 have been resolved. Working with the recently-submitted version

4.48 will avoid some of these earlier issues.

Many of the 'stocklong' names in RAM have been corrected or changed for regional consistency, but the 'stockid' names have generally remained

unchanged, so those can be used for linking with previous versions.

Mike

#5 - May 19, 2022 10:49 AM - Aureliano Gentile

- Status changed from New to Closed

Files

Approval Process.Group 1.xlsx 11.5 KB Mar 13, 2019 Aureliano Gentile
